.university-chart {
    background: url(/crosslab/assets/images/university-chart.jpg) no-repeat 50% 100% scroll transparent;
    width: 739px;
    margin: auto;
}

.university-chart .col {
    float: left;
    width: 246px;
}

.university-chart .col h3 {
    font-family: Roboto, Helvetica, Arial, sans-serif;
    font-weight: 700;
    text-transform: none;
    font-size: 18px;
    line-height: 22px;
    margin: 0;
    letter-spacing: 0;
}

.university-chart .col h4 {
    font-family: Roboto, Helvetica, Arial, sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 0;
    margin-bottom: 20px;
}

.university-chart .col .table-wrap {
    height: 144px;
    border: none;
}

.university-chart .col .table-wrap .table-cell {
    padding: 0 45px;
    width: 246px;
    vertical-align: middle;
    text-align: center;
    border: none;
}

.university-chart .col ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    font-size: 13px;
    font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
    font-weight: 300;
    color: #414141;
}

.university-chart .col ul li {
    position: relative;
    padding: 0.25em 0;
}

.university-chart .col ul li:after {
    content: '\F501';
    font-family: "SSGizmo";
    color: #414141;
    font-size: 11px;
    position: absolute;
    bottom: -15px;
    left: 50%;
    margin-left: -3px;
    opacity: 0.6;
}

.university-chart .col ul li:last-child:after {
    content: '';
}

/* Col 1 */
.university-chart .col.col-1 .table-wrap .table-cell {
    padding: 0 35px 0 55px;
}

.university-chart .col.col-1 h3 {
    color: #cbcbcb;
}

/* Col 2 */
.university-chart .col.col-2 ul,
.university-chart .col.col-2 ul li:after,
.university-chart .col.col-3 ul,
.university-chart .col.col-3 ul li:after {
    color:#fff;
}

.university-chart .col.col-2 h3 {
    color: #1b6394;
}



/************************
 * Plan Comparison
 **********************/
.plan-comparison-table {
    font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: 300;
}

.plan-comparison-table th,
.plan-comparison-table td {
    padding: 0.5ex 1ex;
}

.plan-comparison-table thead,
.plan-comparison-table tbody {
    border: 2px solid #969a99;
}

.plan-comparison-table thead {
    border-bottom: none;
}
.plan-comparison-table tbody {
    border-top: none;
}

.plan-comparison-table thead th {
    text-align: center;
    background-color: #00a2e3;
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
}

.plan-comparison-table thead th.gold-th {
    background-color: #febf10;
}

.plan-comparison-table thead th.silver-th {
    background-color: #a2a1a6;
}

.plan-comparison-table thead th.bronze-th {
    background-color: #af5e1d;
}

.plan-comparison-table thead th.pm-th {
    background-color: #00a2e3;
    font-size: 10px;
}

.plan-comparison-table thead th.sm-th {
    background-color: #4e4f85;
    font-size: 10px;
}

.plan-comparison-table tbody tr th.th-subhead {
    color:#fff;
    background-color: #818284;
    font-size: 14px;
    padding-left: 2.5ex;
}

.plan-comparison-table tbody tr th,
.plan-comparison-table tbody tr td {
    border: 1px solid #969a99;
}

.plan-comparison-table tbody tr th {
    font-weight: 400;
    padding-left: 2.7ex;
}

.plan-comparison-table tbody tr td > span {
    display: block;
    width: 100%;
    height: 11px;
    position: relative;
    text-align: center;
}

.plan-comparison-table tbody tr td > span:after {
    content: '\22C6';
    font-size: 10px;
    font-family: "SSStandard";
    text-align: center;
    position: relative;
    top: -2px;
}

/* GOLD */
.plan-comparison-table tbody tr td.gold {
    background-color:#ffefd1;
}

.plan-comparison-table tbody tr td.gold > span:after {
    color: #e6ad08;
    margin-top: -2px;
}


/* SILVER */
.plan-comparison-table tbody tr td.silver {
    background-color:#e0e0e2;
}

.plan-comparison-table tbody tr td.silver > span:after {
    color: #87888c;
}

/* BRONZE */
.plan-comparison-table tbody tr td.bronze {
    background-color:#deb28f;
}

.plan-comparison-table tbody tr td.bronze > span:after {
    color: #b36012;
}

/* PM */
.plan-comparison-table tbody tr td.pm {
    background-color:#acdbf7;
}

.plan-comparison-table tbody tr td.pm > span:after {
    color: #00a0e3;
}

/* SM */
.plan-comparison-table tbody tr td.sm {
    background-color:#b7b7d3;
}

.plan-comparison-table tbody tr td.sm > span:after {
    color: #464780;
}


/**
 * Instrument Table
 **/
.instrument-table {

}

.instrument-table thead {

}

.instrument-table thead tr th {
    background-color: #0b6092;
    color: #ffffff;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 14px;
    padding: 10px 45px;
}

.instrument-table thead tr th:first-child {
    padding: 10px 35px;
}

.instrument-table tbody tr td {
    border-bottom: 1px solid #e2e2e2;
    padding: 15px 45px;
}

.instrument-table tbody tr td:first-child {
    border-right: 1px solid #e2e2e2;
    font-weight: 700;
    padding: 15px 35px;
}

.instrument-table tbody tr td:nth-child(3) {
    border-left: 1px solid #e2e2e2;
}


/*****************************
 * Consulting Workflow Chart
 ****************************/

.mg-chart-consulting-workflow {
    font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
    font-size: 14px;
    margin: 1.75em 0 1em;
}

/* Columns */
.mg-chart-consulting-workflow .col {
    float: left;
    width: 20%;
}

/* Headings */
.mg-chart-consulting-workflow .th {
    background-color: #0b6092;
    color: #ffffff;
    font-family: "Roboto Condensed", Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 44px;
    position: relative;;
    text-align: center;
    text-transform: capitalize;
}

.mg-chart-consulting-workflow .col-2 .th,
.mg-chart-consulting-workflow .col-4 .th {
    background-color: #0085d5;
}

.mg-chart-consulting-workflow .th:after {
    border-style: solid;
    border-width: 22px 0 22px 22px;
    border-color: transparent transparent transparent #0b6092;
    content: '';
    display: block;
    height: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
}

.mg-chart-consulting-workflow .col-1 .th:after { background-color: #0085d5; }
.mg-chart-consulting-workflow .col-2 .th:after { background-color: #0b6092; border-left-color: #0085d5; }
.mg-chart-consulting-workflow .col-3 .th:after { background-color: #0085d5; }
.mg-chart-consulting-workflow .col-4 .th:after { background-color: #0b6092; border-left-color: #0085d5; }
.mg-chart-consulting-workflow .col-5 .th:after { background-color: #ffffff; }

/* Bulleted Lists */
.mg-chart-consulting-workflow .list-bullets {
    list-style: none;
    padding-left: 30px;
}

.mg-chart-consulting-workflow .list-bullets li {
    line-height: normal;
    margin: 1em 0;
}

.mg-chart-consulting-workflow .list-bullets > li:before,
.mg-chart-consulting-workflow .list-bullets > li::before {
    content: "\00B7"; /* middle dot &middot; &#183; */
    float: left;
    margin-left: -10px;
}
